BODY {
  margin: 0;
  display: block;
  min-height: 100%;
  width: 100%;
}

#widget {
  display: inline-flex;
  border: solid green 2px;
  flex-direction: row; /* default */
  flex-wrap: wrap;
  width: 20em;
  align-items: center;
}

#widget > .name {
  width: 5em;
  height: auto;
}

#widget > .value {
  width: 10em;
  height: auto;
}

#widget > .value > INPUT {
  width: 8em;
}

#widget > .break {
  flex-basis: 100%;
  height: 0.5em;
}

#widget > .full {
  flex-basis: 100%;
  text-align: center;
}

#widget #clickme {
  color: blue;
  cursor: pointer;
}

#widget #clickme:hover {
  color: lightblue;
}

#widget > #colors > .colorNode {
  display: inline-block;
  margin: 0.5em;
  width: 2em;
  height: 2em;
  border: solid black 4px;
}
